classification
Title: remove outdated (and unexcellent) paragraph in whatsnew
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.3, Python 3.4, Python 2.7, Python 2.6
process
Status: closed Resolution: rejected
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, eric.araujo, ezio.melotti, tshepang
Priority: normal Keywords:

Created on 2013-05-11 22:20 by tshepang, last changed 2013-05-18 02:12 by ezio.melotti. This issue is now closed.

Files
File name Uploaded Description Edit
diff tshepang, 2013-05-12 09:42 review
Messages (5)
msg188962 - (view) Author: Tshepang Lekhonkhobe (tshepang) * Date: 2013-05-11 22:20
The first part looks incomplete, and the second part is outdated. The whole paragraph doesn't add much value I believe, so should just go.
msg188966 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2013-05-11 22:31
The patch you uploaded is wrong.
msg188995 - (view) Author: Tshepang Lekhonkhobe (tshepang) * Date: 2013-05-12 09:43
uploaded the correct one; sori
msg189465 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2013-05-17 16:23
I don’t see any benefit at all in changing this paragraph of a whatsnew document.  It was useful and accurate for the 2.6 release, it’s still accessible for the record, let’s keep it.
msg189492 - (view) Author: Ezio Melotti (ezio.melotti) * (Python committer) Date: 2013-05-18 02:12
Agreed.
History
Date User Action Args
2013-05-18 02:12:56ezio.melottisetstatus: open -> closed
resolution: rejected
messages: + msg189492

stage: needs patch -> resolved
2013-05-17 16:23:46eric.araujosetnosy: + eric.araujo
messages: + msg189465
2013-05-12 09:43:17tshepangsetmessages: + msg188995
2013-05-12 09:42:29tshepangsetfiles: + diff
2013-05-12 09:42:13tshepangsetfiles: - diff
2013-05-11 22:31:57ezio.melottisetversions: - Python 3.2
nosy: + ezio.melotti

messages: + msg188966

type: enhancement
stage: needs patch
2013-05-11 22:20:43tshepangcreate